package com.yiqi.common.enums;


public enum purchaseGoodsStatusType {

    NO_PAY("0", "待支付")
    , CONFIRM_PAY("1","待接单")
    , NO_SEND("2","待配送")
    , SENDING("3", "配送中")
    , RECEIVED("4", "已到货")
    , CONFIRM_RECEIVE("5", "已完成")
    , REFUSE("6", "拒单")
    , CANCEL_ORDER("100", "已取消")
;

    private final String code;
    private final String info;

    purchaseGoodsStatusType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}